Subject: Re: gnu m4 needed?
To: Perry E. Metzger <>
From: Todd Vierling <>
List: tech-pkg
Date: 08/31/1998 14:00:03
On 30 Aug 1998, Perry E. Metzger wrote:

: Some of our packages require gnu m4, it seems.
: What is it that our m4 can't do?

gm4 -P

Proper handling of defn() - this breaks in some cases on our m4

A few GNU extension macros

-- Todd Vierling (Personal; Bus.